require( "scripts/style.lua" );

MakeDialog
{
    name="InfoGameWinLetter",
    Bitmap
    {
	image="backgrounds/letter_screen.png",
	x=kCenter-90,
	y=kCenter+20,

		--SetStyle(DialogBodyText),
		Text
		{
			parent=DefaultStyle,
			font = { letter_font, 27,   Color(54,22,6,255)},
			flags = kVAlignTop + kHAlignLeft,
			x=235,y=65,w=380,h=400,
			label= GetGameFinMsgId(),
			--label = "FinFinMessage",
		};

        	Button
        	{
        	    	x = kCenter + 5,	y = 490,
			parent = DefaultStyle, sound = kDefaultButtonSound,
			type= kPush,
			graphics = {"buttons/infos/b_ok",	"buttons/infos/b_ok_pressed",	"buttons/infos/b_ok_mouseover"},
			command=
				function()
					SetGameVFFin();
					CloseWindow(nil);
				end;
        	},
        
    },

} -- MakeDialog
